.input-code {
    width: 50% !important;
    border-radius: 0.8rem !important;
    margin-top: 1%;
}

.form-control-lg {
    height: calc(1.5em + 1rem + 2px);
    padding: .5rem 1rem;
    font-family: 'db_heavent_cond';
    font-size: 1rem;
    font-size: clamp(0.6rem, 2.5vw, 1rem);
    line-height: 1.5;
    border-radius: .3rem;
    text-align: center;
}

@media only screen and (max-width : 1999px) {
    .input-code {
        width: 40% !important;
    }
}
@media only screen and (max-width : 992px) {
    .input-code {
        width: 65% !important;
    }
}